# DoubleSeqA.h File Reference

`#include "tao/AnyTypeCode/TAO_AnyTypeCode_Export.h"`
`#include "tao/DoubleSeqC.h"`

Include dependency graph for DoubleSeqA.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Functions

TAO_AnyTypeCode_Export void | operator<<= (::CORBA::Any &, const CORBA::DoubleSeq &)
TAO_AnyTypeCode_Export void | operator<<= (::CORBA::Any &, CORBA::DoubleSeq *)
TAO_AnyTypeCode_Export::CORBA::Boolean | operator>>= (const ::CORBA::Any &, CORBA::DoubleSeq *&)
TAO_AnyTypeCode_Export::CORBA::Boolean | operator>>= (const ::CORBA::Any &, const CORBA::DoubleSeq *&)

## Function Documentation

TAO_AnyTypeCode_Export void operator<<= | ( | ::CORBA::Any & | ,
|  | CORBA::DoubleSeq * |
| ) |

TAO_AnyTypeCode_Export void operator<<= | ( | ::CORBA::Any & | ,
|  | const CORBA::DoubleSeq & |
| ) |

TAO_AnyTypeCode_Export ::CORBA::Boolean operator>>= | ( | const ::CORBA::Any & | ,
|  | const CORBA::DoubleSeq *& |
| ) |

TAO_AnyTypeCode_Export ::CORBA::Boolean operator>>= | ( | const ::CORBA::Any & | ,
|  | CORBA::DoubleSeq *& |
| ) |